Issue 122058 - [Sidebar] properties panel - missing option to reset Font or Background Color to "Automatic" or "None"
Summary: [Sidebar] properties panel - missing option to reset Font or Background Color...
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: 4.0.0-dev
Hardware: All All
: P3 Normal (vote)
Target Milestone: 4.0.0
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks: [sidebar]
  Show dependency tree
 
Reported: 2013-04-15 09:23 UTC by jmpoo
Modified: 2013-07-11 13:56 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jmpoo 2013-04-15 09:23:58 UTC
AOO 400 r1466648, german, Win7

Properties and Paragraph settings for
Font Color
Highlight Color
Paragraph Background Color
has no option to reset the choosen color to "Automatic" or "None".

This works with corresponding buttons on the Formatting toolbar.
Comment 1 Armin Le Grand 2013-04-18 12:43:12 UTC
ALG: Fixed in #122041# already, see comment 19
Comment 2 jmpoo 2013-04-23 14:54:47 UTC
Tested in daily build AOO 4.0 r1470611 and works fine.

(Btw.: The sidebar is a very nice enhancement that eases work so much. Thanks for implementing :-)